twig:
    paths: ['%kernel.project_dir%/templates']
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:
    - bootstrap_4_layout.html.twig
    date:
        format: 'm/d/Y'
    #   below is step 2 of how to get a service into twig
    #   step 1 is in services.yaml
    globals:
        profileHelper: '@profileHelper'